<p>title: Operator Aritmatika
description:</p>
<hr />
<p>Operator digunakan untuk melakukan operasi terhadap suatu nilai dan variabel, operator aritmatika digunakan untuk melakukan operasi aritmatik terhadap nilai numerik, seperti penjumlahan, pengurangan, perkalian, pembagian, dan sebagainya.</p>
<table>
<thead>
<tr>
<th style="text-align: left;">Operator</th>
<th style="text-align: left;">Nama</th>
<th style="text-align: left;">Contoh</th>
<th style="text-align: left;">Keterangan</th>
</tr>
</thead>
<tbody>
<tr>
<td style="text-align: left;"><code>+</code></td>
<td style="text-align: left;">Penjumlahan</td>
<td style="text-align: left;"><code>$x</code> + <code>$y</code></td>
<td style="text-align: left;">Penjumlahan nilai <code>$x</code> dan <code>$y</code></td>
</tr>
<tr>
<td style="text-align: left;"><code>-</code></td>
<td style="text-align: left;">Pengurangan</td>
<td style="text-align: left;"><code>$x</code> - <code>$y</code></td>
<td style="text-align: left;">Pengurangan nilai <code>$x</code> dan <code>$y</code></td>
</tr>
<tr>
<td style="text-align: left;"><code>*</code></td>
<td style="text-align: left;">Perkalian</td>
<td style="text-align: left;"><code>$x</code> * <code>$y</code></td>
<td style="text-align: left;">Perkalian nilai <code>$x</code> dan <code>$y</code></td>
</tr>
<tr>
<td style="text-align: left;"><code>/</code></td>
<td style="text-align: left;">Pembagian</td>
<td style="text-align: left;"><code>$x</code> / <code>$y</code></td>
<td style="text-align: left;">Pembagian nilai <code>$x</code> dan <code>$y</code></td>
</tr>
<tr>
<td style="text-align: left;"><code>%</code></td>
<td style="text-align: left;">Modulus</td>
<td style="text-align: left;"><code>$x</code> % <code>$y</code></td>
<td style="text-align: left;">Sisa dari pembagian nilai <code>$x</code> dan <code>$y</code></td>
</tr>
<tr>
<td style="text-align: left;"><code>**</code></td>
<td style="text-align: left;">Perpangkatan</td>
<td style="text-align: left;"><code>$x</code> ** <code>$y</code></td>
<td style="text-align: left;">Hasil dari <code>$x</code> Pangkat <code>$y</code> (mulai PHP 5.6)</td>
</tr>
</tbody>
</table>
<h2>Praktek</h2>
<p>Gantilah operator yang digunakan pada kode baris ke-5 dengan operator lainnya, dan lihatlah hasilnya!</p>
<iframe width="100%" height="400" frameborder="0" src="https://development.codepolitan.com/coding/editor/operator-aritmatika"></iframe>
<p>Bila Kamu sudah mencoba skenario program dan sudah paham dengan materi yang disampaikan, klik tombol &quot;Next Lesson&quot; di bawah editor.</p>